package examples.jsf.dto;

import java.io.Serializable;

public class SelectOneMenuDto implements Serializable {

	private int aaa = 1;
	
	private Integer bbb;
	
	private Integer deptno;
	
	public int getAaa() {
		return aaa;
	}
	
	public void setAaa(int aaa) {
		this.aaa = aaa;
	}
	
	public Integer getBbb() {
		return bbb;
	}
	
	public void setBbb(Integer bbb) {
		this.bbb = bbb;
	}
	
	public Integer getDeptno() {
		return deptno;
	}
	
	public void setDeptno(Integer deptno) {
		this.deptno = deptno;
	}
}